Subject: [PATCH 4/4] ARM: dts: Add LCD panel sharp ls037v7dw01 support for omap3-evm and ldp

From: [email-masked] (Tomi Valkeinen)
Date: Wed, 28 May 2014 09:34:33 +0300

On 27/05/14 23:59, Tony Lindgren wrote:

> In case you did not yet do it, here's this patch updated for you. I'm
> assuming you'll apply this to your panel dts branch. Let me know when the
> dependencies are in linux next and I'll test it one more time. The omap
> changes finally hit linux next as of today, so I'm only doing fixes
> and minimal changes for now.

I haven't pushed the dts changes to linux-next as the base branch was
missing. Now that it's there, I have pushed the DSS dts changes also.

You can do a manual merge if you want to try before linux-next is updated:

git://git.kernel.org/pub/scm/linux/kernel/git/tomba/linux.git for-next

 Tomi

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 819 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140528/a43f6a89/attachment-0001.sig>